@font-face {
  font-family: "YekanBakhFaNum";
  font-style: normal;
  font-weight: 100;
  src: url("fonts/woff/YekanBakh-FaNum-Thin.woff")
      format("woff"),
    url("fonts/woff2/YekanBakh-FaNum-Thin.woff2")
      format("woff2");
}

@font-face {
  font-family: "YekanBakhFaNum";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/woff/YekanBakh-FaNum-Light.woff")
      format("woff"),
    url("fonts/woff2/YekanBakh-FaNum-Light.woff2")
      format("woff2");
}

@font-face {
  font-family: "YekanBakhFaNum";
  font-style: normal;
  font-weight: normal;
  src: url("fonts/woff/YekanBakh-FaNum-Regular.woff")
      format("woff"),
    url("fonts/woff2/YekanBakh-FaNum-Regular.woff2")
      format("woff2");
}

@font-face {
  font-family: "YekanBakhFaNum";
  font-style: normal;
  font-weight: 600;
  src: url("fonts/woff/YekanBakh-FaNum-SemiBold.woff")
      format("woff"),
    url("fonts/woff2/YekanBakh-FaNum-SemiBold.woff2")
      format("woff2");
}

@font-face {
  font-family: "YekanBakhFaNum";
  font-style: normal;
  font-weight: bold;
  src: url("fonts/woff/YekanBakh-FaNum-Bold.woff")
      format("woff"),
    url("fonts/woff2/YekanBakh-FaNum-Bold.woff2")
      format("woff2");
}

@font-face {
  font-family: "YekanBakhFaNum";
  font-style: normal;
  font-weight: 800;
  src: url("fonts/woff/YekanBakh-FaNum-ExtraBold.woff")
      format("woff"),
    url("fonts/woff2/YekanBakh-FaNum-ExtraBold.woff2")
      format("woff2");
}

@font-face {
  font-family: "YekanBakhFaNum";
  font-style: normal;
  font-weight: 900;
  src: url("fonts/woff/YekanBakh-FaNum-Black.woff")
      format("woff"),
    url("fonts/woff2/YekanBakh-FaNum-Black.woff2")
      format("woff2");
}

@font-face {
  font-family: "YekanBakhFaNum";
  font-style: normal;
  font-weight: 950;
  src: url("fonts/woff/YekanBakh-FaNum-ExtraBlack.woff")
      format("woff"),
    url("fonts/woff2/YekanBakh-FaNum-ExtraBlack.woff2")
      format("woff2");
}

:root {
    --font-sans: "YekanBakhFaNum", Tahoma, Arial, sans-serif;
    --default-font-family: "YekanBakhFaNum", Tahoma, Arial, sans-serif;
}

html,
body,
button,
input,
select,
textarea,
table {
    font-family: "YekanBakhFaNum", Tahoma, Arial, sans-serif !important;
}
